Megjegyzés: Az eredeti oldalt a legutóbbi fordítás óta módosították.

Biztonsági Információk

A Debian nagyon komolyan veszi a biztonságot. Foglalkozunk minden tudomásunkra jutott biztonsági problémával, és biztosítjuk, hogy elfogadható időn belül ki legyenek javítva. Sok figyelmeztetésen más szabadszoftver-terjesztőkkel együtt dolgozunk együtt, és már a sebezhetőség nyilvánosságra hozatala napján kiadjuk. Az archívumot a biztonsági auditáló csapat fésüli át újabb biztonsági hibák után kutatva.

A tapasztalat azt mutatja, hogy a bizonytalanságon alapuló biztonság (security through obscurity) nem nyújt kellő biztonságot. A hibák nyilvánosságra hozása a biztonsági problémák gyorsabb és jobb megoldását teszi lehetővé. Ennek szellemében ez az oldal ismerteti a Debian jelenlegi állapotát, beleértve ebbe azon ismert biztonsági lyukakat is, melyek hatással lehetnek a Debianra.

A Debian a biztonsági szabványok létrehozásában is részt vesz: a Debian biztonsági figyelmeztetések CVE-kompatibilisek (lásd a kereszthivatkozásokat), és a Debian képviselteti magát az Open Vulnerability Assessment Language projekt testületében.

Ügyelj a Debian rendszered biztonságára!

Iratkozz fel a debian-security-announce levelezőlistára, hogy megkapd a Debiannal kapcsolatos legfrissebb biztonsági tanácsokat.

Az apt-vel könnyedén letöltheted a legújabb biztonsági frissítéseket. Ehhez egy ilyen sorra van szükség a /etc/apt/sources.list fájlban:

deb http://security.debian.org/debian-security bullseye-security main contrib non-free

Ezek után le kell futtatni a apt-get update && apt-get upgrade parancsot, hogy a frissítések letöltésre és telepítésre kerüljenek.

A Debian biztonságával kapcsolatban további információkat a Security Team FAQ-ban és a Securing Debian kézikönyvben találsz.

Újabb keletű figyelmeztetések

Az alábbi weboldalak a debian-security-announce listára küldött biztonsági figyelmeztetések összefoglalását tartalmazzák.

[2022. dec. 01.] DSA-5292-1 snapd security update
[2022. nov. 28.] DSA-5291-1 mujs security update
[2022. nov. 28.] DSA-5290-1 commons-configuration2 security update
[2022. nov. 27.] DSA-5289-1 chromium security update
[2022. nov. 25.] DSA-5288-1 graphicsmagick security update
[2022. nov. 22.] DSA-5287-1 heimdal security update
[2022. nov. 19.] DSA-5286-1 krb5 security update
[2022. nov. 17.] DSA-5285-1 asterisk security update
[2022. nov. 17.] DSA-5284-1 thunderbird security update
[2022. nov. 17.] DSA-5283-1 jackson-databind security update
[2022. nov. 17.] DSA-5279-2 wordpress security update
[2022. nov. 16.] DSA-5282-1 firefox-esr security update
[2022. nov. 15.] DSA-5281-1 nginx security update
[2022. nov. 15.] DSA-5280-1 grub2 security update
[2022. nov. 15.] DSA-5279-1 wordpress security update
[2022. nov. 13.] DSA-5278-1 xorg-server security update
[2022. nov. 13.] DSA-5277-1 php7.4 security update
[2022. nov. 12.] DSA-5276-1 pixman security update
[2022. nov. 10.] DSA-5275-1 chromium security update
[2022. nov. 08.] DSA-5274-1 wpewebkit security update
[2022. nov. 08.] DSA-5273-1 webkit2gtk security update
[2022. nov. 06.] DSA-5272-1 xen security update
[2022. nov. 05.] DSA-5271-1 libxml2 security update
[2022. nov. 04.] DSA-5270-1 ntfs-3g security update
[2022. nov. 02.] DSA-5269-1 pypy3 security update

A Debian legfrissebb, biztonsági figyelmeztetései RDF-formátumban is letölthetőek. Egy másik változatot is kínálunk, amely a tanácsok első bekezdését is tartalmazza, így láthatod, miről is szólnak.

A régebbi biztonsági figyelmeztetések is elérhetőek: 2022, 2021, 2020, 2019, 2018, 2017, 2016, 2015, 2014, 2013, 2012, 2011, 2010, 2009, 2008, 2007, 2006, 2005, 2004, 2003, 2002, 2001, 2000, 1999, 1998, 1997 és dátum nélküli biztonsági figyelmeztetések, az utókor számára.

A Debian-disztribúciókat nem érinti minden biztonsági probléma. A Debian Security Tracker a Debian csomagok sebezhetőségéről gyűjti össze az információkat, és CVE-név vagy csomag szerint kereshető.

Kapcsolatfelvétel

Kérjük, olvasd el a Security Team FAQ-t, mielőtt írsz nekünk, lehet, hogy megtalálod benne a választ a kérdésedre.

A FAQ-ban megtalálod a csoport elérhetőségét is.